tsCallbackType(3)

NAME
tsCallbackType -

SYNOPSIS

  Data Fields
PyObject * cb
PyObject * data
int pythonError

FIELD DOCUMENTATION

  PyObject* tsCallbackType::cb

Definition at line 369 of file rpmmodule.c.

Referenced by rpmtransRun, and tsCallback.

  PyObject* tsCallbackType::data

Definition at line 370 of file rpmmodule.c.

Referenced by rpmtransRun, and tsCallback.

  int tsCallbackType::pythonError

Definition at line 371 of file rpmmodule.c.

Referenced by rpmtransRun, and tsCallback.

AUTHOR

Generated automatically by Doxygen for rpm from the source code.